BigPolynomial.h File Reference
`#include "VarNames.h"`
`#include <vector>`

Go to the source code of this file.

## Classes

class | BigPolynomial
struct | BigPolynomial::BigCoefTerm

## Functions

ostream & | operator<< (ostream &out, const BigPolynomial &ideal)

## Function Documentation

## operator<<()

ostream & operator<< | ( | ostream & | out,
|  | const BigPolynomial & | ideal )

Definition at line 159 of file BigPolynomial.cpp.